Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GS716T

NETGEAR GS716T-300NAS Switch
SKU: GS716T300NAS

NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

NETGEAR GS716T-300NAS Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan Power over Ethernet Poe
Hayir
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kapasitas routing/peralihan
36 Gbit/s
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Teknologi kabel Ethernet tembaga
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Dukungan SSH/SSL
Ya
Dukungan Frame Jumbo
Daftar Kontrol Koneksi ACL
Jumlah slot modul SFP
Indikator LED komunikasi
GTIN EAN UPC
0606449098280,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Algoritma Keamanan Didukung
802.1x RADIUS, HTTPS, SSL/TLS
Berat
Cadangkan dan Transfer
Ya
Dukungan MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Dukungan SSH SSL
Ya
Dukungan VLAN
Ya
Dukungan multicast
Ya
Durasi Protokol Pohon
Frekuensi masuk AC
Jenis kunci
Jumlah VLAN
Jumlah rute statis
32
Kabel yang disertakan
AC
Kedalaman
Kelembaban Non-Operasional
Klasterisasi Koneksi
Kode produk
GS716T-300NAS
Konsumsi Daya
Lapisan kontak
Lebar
Manual Penggunaan
Ya
Merek
NETGEAR
Merek
NETGEAR
Nama Produk
GS716T
Nama produk
GS716T
Pasang Rak
Pasar yang terjual
NL, US, CA, IT, GB, MX
Pencerminan Gateway Koneksi
Pengelolaan Berbasis Web
Penyaringan Alamat MAC
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Protokol Fiber Channel
IP
Protokol Manajemen
SNMP v1/v2
Rentang Kelembaban Operasional
0 - 90%
Rentang MTBF
567680 Saat
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2014-01-30
Tanggal produksi
Tegangan masuk AC
Tinggi
Tinggi Non-Operasional
0 - 3000 m
Tinggi Operasional
0 - 3000 m
Tingkat Kebisingan
0 dB
Ukuran Tabel Alamat
Warna produk
NETGEAR GS716T-300NAS Switch